Bug 2103381 - APIRequestCount does not identify some APIs removed in 4.9
Summary: APIRequestCount does not identify some APIs removed in 4.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Luis Sanchez
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 2105117
Blocks: 2105663
TreeView+ depends on / blocked
 
Reported: 2022-07-02 19:00 UTC by OpenShift BugZilla Robot
Modified: 2022-07-09 13:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2105663 (view as bug list)
Environment:
Last Closed: 2022-07-09 13:42:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 1306 0 None open [release-4.10] Bug 2103381: UPSTREAM: <carry>: update list of deprecated apis 2022-07-08 20:30:37 UTC


Note You need to log in before you can comment on or make changes to this bug.